i18n: sync translations
[project/luci.git] / applications / luci-app-ddns / po / vi / ddns.po
index babdbb9..9d9ee07 100644 (file)
@@ -585,11 +585,6 @@ msgid ""
 msgstr ""
 
 msgid ""
 msgstr ""
 
 msgid ""
-"You should install 'bind-host' or 'knot-host' or 'drill' or 'hostip' package "
-"for DNS requests."
-msgstr ""
-
-msgid ""
 "You should install 'bind-host' or 'knot-host' or 'drill' or 'hostip' "
 "package, if you need to specify a DNS server to detect your registered IP."
 msgstr ""
 "You should install 'bind-host' or 'knot-host' or 'drill' or 'hostip' "
 "package, if you need to specify a DNS server to detect your registered IP."
 msgstr ""